[Desktop Entry]
Encoding=UTF-8
Name=GNOMEICU
Name[eo]=Gnomikuo
Name[fr]=GnomeICU
Name[pl]=Gnome WidzęCie (ICU)
Name[sv]=Gnomeicu
Name[xx]=xx
GenericName=ICQ Client
GenericName[af]=icq kliënt
GenericName[ar]=عميل ICQ
GenericName[az]=ICQ alıcısı
GenericName[be]=Кліент ICQ
GenericName[bg]=ICQ клиент
GenericName[bs]=ICQ klijent
GenericName[cs]=ICQ klient
GenericName[da]=ICQ-klient
GenericName[de]=ICQ-Programm
GenericName[el]=Πελάτης ICQ
GenericName[eo]=ICQ-kliento
GenericName[es]=Cliente ICQ
GenericName[et]=ICQ klient
GenericName[eu]=ICQ Bezeroa
GenericName[fi]=ICQ-asiakasohjelma
GenericName[fr]=Client ICQ
GenericName[gl]=Cliente de ICQ
GenericName[he]=לקוח ICQ
GenericName[hu]=ICQ-kliens
GenericName[id]=Klien ICQ
GenericName[is]=kicq:  Tengjast ICQ-spjallkerfinu
GenericName[it]=Client ICQ
GenericName[ja]=ICQクライアント
GenericName[ko]=ICQ 클라이언트
GenericName[lt]=ICQ klientas
GenericName[lv]=ICQ Klients
GenericName[mk]=ICQ клиент
GenericName[mt]=Klijent ICQ
GenericName[nb]=ICQ-klient
GenericName[nl]=ICQ-cliënt
GenericName[nn]=ICQ-klient
GenericName[pl]=Klient ICQ
GenericName[pt]=Cliente de ICQ
GenericName[pt_BR]=Cliente ICQ
GenericName[ro]=Un client ICQ
GenericName[ru]=ICQ-клиент
GenericName[sk]=ICQ klient
GenericName[sl]=Odjemnik za ICQ
GenericName[sr]=ICQ klijent
GenericName[sv]=ICQ-klient
GenericName[th]=ไคลเอนต์ ICQ
GenericName[tr]=ICQ istemcisi
GenericName[uk]=Клієнт ICQ
GenericName[ven]=Mushumisani wa ICQ
GenericName[vi]=Máy khách ICQ
GenericName[xh]=Umxhasi we ICQ
GenericName[xx]=xx
GenericName[zh_CN]=ICQ 客户程序
GenericName[zh_TW]=ICQ 客戶端程式
GenericName[zu]=Umthengi we ICQ
Exec=gnomeicu -a
Terminal=false
Icon=gnomeicu.xpm
Type=Application
